Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

VPN v5.0.02.0090 & 3000 Concentrator

Hi Everyone!..

I have an assignment with our current VPN client (v5.0.02.0090) on a 3000 concentrator soon to be released to our end users. Our users sometimes need "multiple vpn" clients (nortel, checkpoint, etc..) installed on the same computer along with our Cisco VPN.

The old v4.7 had a "multiclient" "patch" that had a batch script and mst file that allowed multiple vpns to be installed on the same node and fix the cisco from crashing. (Called gold.mst) (attached)

(http://www.cisco.com/en/US/products/sw/secursw/ps2308/products_configuration_example09186a00805858be.shtml)

Does v5.0.02.0090 (vista compatible) have such a "patch" as well? So the Cisco VPN can "get along" with other vpns installed?

ANY help will be greatly appreciated!

~Trevor..

2 REPLIES
Silver

Re: VPN v5.0.02.0090 & 3000 Concentrator

This patch can be applied to any version of VPN client including VPN client 5.0.

New Member

Re: VPN v5.0.02.0090 & 3000 Concentrator

Thanks!

199
Views
0
Helpful
2
Replies
CreatePlease to create content